body {
    background-color: #f3f9f4;
}

.side {
    width: 7%;
}

.side .side-bar {
    height: 100%;
    width: 100%;
    min-height: 100vh;
}

.info-box {
    box-shadow: 0 0 1px rgba(0, 0, 0, .125), 0 1px 3px rgba(0, 0, 0, .2);
    border-radius: .25rem;
    background-color: #fff;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 1rem;
    min-height: 80px;
    padding: .5rem;
    position: relative;
    width: 100%;
    background-color: rgb(0, 150, 45);
}

.info-box .info-box-icon {
    border-radius: .25rem;
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.875rem;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    width: 70px;
    background-color: rgb(0, 150, 45);
    color: #fff;
}

.info-box .info-box-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 1.8;
    -ms-flex: 1;
    flex: 1;
    padding: 0 10px;
    overflow: hidden;
    color: #fff;
}

.info-box .info-box-number {
    display: block;
    margin-top: .25rem;
    font-weight: 500
}

.btn-successed {
    background-color: rgb(0, 150, 45);
    color: #fff;
}

.visa-1 {
    background: #97c924;
    background: -webkit-linear-gradient(to top right, rgb(221, 214, 13), rgba(12, 94, 1, 0.602));
    background: linear-gradient(to top right, rgb(221, 214, 13), rgba(12, 94, 1, 0.602));

    border-radius: .5rem;
    color: #fff;
}

.visa-2 {
    background: #97c924;
    background: -webkit-linear-gradient(to top right, rgb(221, 214, 13), rgba(12, 94, 1, 0.602));
    background: linear-gradient(to top right, rgb(13, 134, 221), rgba(1, 94, 66, 0.602));

    border-radius: .5rem;
    color: #fff;
}

.bi-pencil {
    color: green;
}

.bi-trash3 {
    color: red;
}

.info-box-relasi {
    background-color: #fff;
    display: -ms-flexbox;
    display: flex;
    min-height: 80px;
    padding: .5rem;
    position: relative;
    width: 100%;
}

.info-box-relasi .info-box-icon {
    border-radius: .25rem;
    -ms-flex-align: center;
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.875rem;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    width: 70px;
    color: #000;
}

.info-box-relasi .info-box-content {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 1.8;
    -ms-flex: 1;
    flex: 1;
    padding: 0 10px;
    overflow: hidden;
    color: #000;
}

.info-box-relasi .info-box-number {
    display: block;
    margin-top: .25rem;
    font-weight: 500;
    font-size: 20px;
}

a {
    color: green;
}

a:hover {
    color: rgb(48, 192, 48);
}

a.all {
    text-decoration: none
}

.aktivitas {
    min-height: 40rem;
}

.aktivitas .rincian p {
    margin-bottom: 0 !important;
}

.widget-user .widget-user-header {
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    height: 135px;
    padding: 1rem;
    text-align: center;
    background: url('../img/download.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.widget-user .widget-user-username {
    font-size: 25px;
    font-weight: 300;
    margin-bottom: 0;
    margin-top: 0;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .2)
}

.widget-user .widget-user-desc {
    margin-top: 0
}

.widget-user .widget-user-image {
    left: 50%;
    margin-left: -45px;
    position: absolute;
    top: 80px
}

.widget-user .widget-user-image>img {
    border-radius: 100%;
    border: 1px solid rgb(147, 147, 147);
    height: auto;
    width: 90px
}

.widget-user .card-footer {
    padding-top: 50px;
    background-color: #fff;
}

.sunting {
    color: rgb(0, 150, 45)
}

.status {
    color: rgb(0, 150, 45);
}

.navbar-brand {
    color: rgb(196, 196, 196);
}

.name {
    color: #000;
}

.picture {
    max-height: 30px;
    max-width: 30px;
    border-radius: 100%;
    border: 1px solid rgb(147, 147, 147);
}